{% load static %}

<!-- begin row -->
<form id="form-new_service-change">

    <input type="hidden"  id="new_service_change_ID"/>

    <div class="row">

        <div class="filter_table_modal">
            <h4 class="panel-title">Habilitación:</h4>
            <div class="email-subject" >
                <input type="number" name="time_qualification" class="form-control form-control-lg" id="new_service_change_time_qualification"/>
            </div>
            <!-- end form-group -->
        </div>

        <div class="filter_table_modal">

            <h4 class="panel-title">Instalación:</h4>
            <div class="email-subject" >
                <input type="text" name="datetime_installation" class="form-control form-control-lg new_service_validate" id="new_service_change_datetime_installation"/>
            </div>
            <!-- end form-group -->
        </div>

        <div class="filter_table_modal">

            <h4 class="panel-title">Plan:</h4>

            <select type="text" name="technicians" id="new_service_change_technicians" class="form-control " data-parsley-group="step-1" data-parsley-required="false" data-parsley-type="alphanum" >
            </select>

        </div>

    </div>

    <button type="button" class='btn btn-sm btn-primary'  style='color:white;' id="new_service_change_button">Cambiar</button>

</form>
<script src="{% static 'commponents/new_service/change.js' %}"></script>